
body.footer-fijo{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

body.footer-fijo main{
    flex: 1;
    justify-content: center;
    display: inline-block;
}

footer {
background-color: gainsboro;
width: 100%;
height: auto;
color: black;
line-height: 20px;
}

.font-secundary{
    color: black
}

.buscadores {
    padding: 10px;

}

img.ajuste{
    max-width: 100%;
}

input .select2-search__field .numeros{
    background-color: aqua;
}


.btn-flotante {
	border-radius: 20px;
    padding: 5px;
	background-color: #bca9ce;
	position: fixed;
	bottom: 40px;
	right: 40px;
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
}
.btn-flotante:hover {
	background-color: #8962a6;
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}

.texto{
    text-align: justify;
}

.mesa{
    border-radius: 20px;
}

@media only screen and (max-width: 768px) {
    .mesa{
        max-width: 80%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 768px) {
    .mesa{
        max-width: 40%;
        -webkit-box-shadow: 0px 24px 50px -19px rgba(0,0,0,0.66);
        -moz-box-shadow: 0px 24px 50px -19px rgba(0,0,0,0.66);
        box-shadow: 0px 24px 50px -19px rgba(0,0,0,0.66);
    }
}